/****************************************************************************/
/* GF05 ( ﾃｰﾌﾞﾙｶﾗﾑ定義 )                                                    */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF05 DROP CONSTRAINT GF05_UQ;

ALTER TABLE GF05 ADD CONSTRAINT GF05_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF05 DROP CONSTRAINT GF05_LUQ;

ALTER TABLE GF05 ADD CONSTRAINT GF05_LUQ UNIQUE( SYSTEM_ID,TBLSYU,TABLE_NAME,CLM )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF05_SA;

CREATE INDEX GF05_SA ON GF05( SYSTEM_ID,TBLSYU,TABLE_NAME,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
